{
    "ItemX": {"buffetId":"自助格子","unlockStar":"星级"},
    "Items": [
        {"buffetId":1,"unlockStar":1500},
        {"buffetId":2,"unlockStar":3000},
        {"buffetId":3,"unlockStar":4500},
        {"buffetId":4,"unlockStar":6000},
        {"buffetId":5,"unlockStar":7500},
        {"buffetId":6,"unlockStar":9000},
        {"buffetId":7,"unlockStar":10500},
        {"buffetId":8,"unlockStar":12000},
        {"buffetId":9,"unlockStar":15000}
    ]
}